*, input, :before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    overflow-x: hidden
}

html, body {
    padding: 0;
    margin: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

input[type="text"], input[type="email"], input[type="password"], input[type="tel"] {
    border: 1px solid #e9e9e9;
    color: #1c1c1c;
    margin: 0 0 19px;
    min-height: 40px;
    padding: 0 20px
}

a:hover {
    color: #07c79b
}

.remove {
    color: #999;
    font-size: 1em
}

.remove:hover {
    color: #07c79b
}

.dropdown-menu {
    box-shadow: none
}

.dropdown-menu > li > a {
    white-space: inherit
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: none
}

body, input, textarea, button, select {
    line-height: 1.7;
    font-family: "Roboto", sans-serif;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    letter-spacing: 0px
}

body {
    font-size: 14px;
    color: #555
}

header nav {
    font-family: "Asap", sans-serif
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 1.4
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a {
    text-decoration: none;
    font-weight: inherit
}

a {
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out
}

a:focus {
    outline: none
}

h1, .h1 {
    font-size: 2.57143em
}

h2, .h2 {
    font-size: 2em
}

h3, .h3 {
    font-size: 1.71429em
}

h4, .h4 {
    font-size: 1.28571em
}

h5, .h5 {
    font-size: 1.14286em
}

h6, .h6 {
    font-size: 1.14286em
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #323c3f;
    letter-spacing: 0px
}

p {
    margin: 0 0 15px 0
}

p img {
    margin: 0
}

em {
    font-style: italic
}

b, strong {
    font-weight: bold
}

small {
    font-size: 0.9em
}

sup, sub {
    position: relative;
    font-size: 60%;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.5em
}

blockquote {
    font-size: 1.125em;
    line-height: 1.45;
    font-style: italic;
    margin: 0 0 30px;
    padding: 15px 30px;
    border-left: 1px solid #ebebeb
}

blockquote p {
    margin-bottom: 0
}

blockquote p + cite {
    margin-top: 15px
}

blockquote cite {
    display: block;
    font-size: 0.75em
}

blockquote cite:before {
    content: "\2014 \0020"
}

code, pre {
    background-color: #faf7f5;
    font-family: Consolas, monospace;
    font-size: 1em;
    border: 0 none;
    padding: 0 2px;
    color: #51ab62
}

pre {
    overflow: auto;
    padding: 15px;
    margin: 0 0 30px
}

ul, ol {
    margin: 0;
    padding: 0
}

ul {
    list-style: none outside
}

ol {
    list-style: decimal
}

ul.square, .rte ul ul ul {
    list-style: square outside
}

ul.disc, .rte ul {
    list-style: disc outside
}

ol.alpha {
    list-style: lower-alpha outside
}

.inline-list li {
    display: inline-block;
    margin-bottom: 0
}

table {
    width: 100%;
    margin-bottom: 1em;
    border-collapse: collapse;
    border-spacing: 0
}

.table-wrap {
    max-width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

th {
    font-weight: bold
}

th, td {
    text-align: left;
    padding: 15px;
    border: 1px solid #ebebeb;
    color: #1c1c1c
}

a, .text-link {
    text-decoration: none;
    background: transparent
}

button {
    overflow: visible
}

button[disabled], html input[disabled] {
    cursor: default
}

img {
    border: 0 none;
    max-width: 100%;
    height: auto
}

svg:not(:root) {
    overflow: hidden
}

.video-wrapper {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    height: auto
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.table-wrapper {
    max-width: 100%;
    overflow: auto
}

form {
    margin-bottom: 30px
}

input, textarea, button, select {
    font-size: 1em
}

input:focus, textarea:focus, button:focus, select:focus {
    outline: none
}

button, input[type="text"], input[type="search"], input[type="password"], input[type="email"], input[type="file"], input[type="number"], input[type="tel"], input[type="submit"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none
}

input, textarea, select, fieldset {
    border-radius: 0;
    max-width: 100%
}

input.input-full, textarea.input-full, select.input-full, fieldset.input-full {
    width: 100%
}

fieldset {
    border: 1px solid #ebebeb;
    padding: 15px
}

legend {
    border: 0;
    padding: 0
}

optgroup {
    font-weight: bold
}

input {
    display: inline-block;
    width: auto
}

button, input[type="submit"] {
    cursor: pointer
}

input[type="text"], input[type="search"], input[type="password"], input[type="email"], input[type="file"], input[type="number"], input[type="tel"], textarea, select {
    border: 1px solid #ebebeb;
    padding: 0 20px;
    width: 100%;
    max-width: 100%;
    display: block
}

input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="file"]:focus, input[type="number"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
    border: 1px solid #c4c4c4
}

input[type="text"][disabled], input[type="text"].disabled, input[type="search"][disabled], input[type="search"].disabled, input[type="password"][disabled], input[type="password"].disabled, input[type="email"][disabled], input[type="email"].disabled, input[type="file"][disabled], input[type="file"].disabled, input[type="number"][disabled], input[type="number"].disabled, input[type="tel"][disabled], input[type="tel"].disabled, textarea[disabled], textarea.disabled, select[disabled], select.disabled {
    cursor: default;
    background-color: #ddd;
    border-color: #ddd
}

textarea {
    min-height: 100px;
    padding-top: 6px;
    padding-bottom: 6px
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 50px;
    position: absolute;
    background: transparent;
    outline: none;
    opacity: 0;
    left: 0
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: right center;
    background-image: url("//bizweb.dktcdn.net/100/145/391/themes/656787/assets/ico-drop.png?1529480026321");
    background-repeat: no-repeat;
    background-position: right 25px center;
    background-color: #fff !important;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: '';
    cursor: pointer
}

.ie9 select, .lt-ie9 select {
    padding-right: 10px;
    background-image: none
}

option {
    color: #000;
    background-color: #fff
}

select::-ms-expand {
    display: none
}

label, legend {
    display: block;
    margin-bottom: 2px
}

label.inline, legend.inline {
    display: inline
}

input[type="checkbox"] + label, input[type="radio"] + label {
    font-weight: normal
}

label[for] {
    cursor: pointer
}

.label-hint {
    color: #999
}

form.form-horizontal, .form-horizontal {
    margin-bottom: 0
}

form.form-horizontal input[type="text"], form.form-horizontal input[type="search"], form.form-horizontal input[type="password"], form.form-horizontal input[type="email"], form.form-horizontal input[type="file"], form.form-horizontal input[type="number"], form.form-horizontal input[type="tel"], form.form-horizontal textarea, form.form-horizontal select, form.form-horizontal label, .form-horizontal input[type="text"], .form-horizontal input[type="search"], .form-horizontal input[type="password"], .form-horizontal input[type="email"], .form-horizontal input[type="file"], .form-horizontal input[type="number"], .form-horizontal input[type="tel"], .form-horizontal textarea, .form-horizontal select, .form-horizontal label {
    display: inline-block;
    margin-bottom: 0;
    width: auto
}

input[type="text"].error, input[type="search"].error, input[type="password"].error, input[type="email"].error, input[type="file"].error, input[type="number"].error, input[type="tel"].error, textarea.error {
    border-color: red;
    color: red
}

label.error {
    color: red
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate
}

.input-group .input-group-field:first-child, .input-group .input-group-btn:first-child, .input-group .input-group-btn:first-child > .btn, .input-group .input-group-btn:first-child > input[type="submit"], .input-group input[type="hidden"]:first-child + .input-group-field, .input-group input[type="hidden"]:first-child + .input-group-btn > .btn, .input-group input[type="hidden"]:first-child + .input-group-btn > input[type="submit"] {
    border-radius: 0
}

.input-group .input-group-field:last-child, .input-group .input-group-btn:last-child > .btn, .input-group .input-group-btn:last-child > input[type="submit"] {
    border-radius: 0
}

.input-group input::-moz-focus-inner {
    border: 0;
    padding: 0;
    margin-top: -1px;
    margin-bottom: -1px
}

.input-group-field, .input-group-btn {
    display: table-cell;
    vertical-align: middle;
    margin: 0
}

.input-group .btn, .input-group input[type="submit"], .input-group .input-group-field {
    height: 40px
}

.input-group .input-group-field {
    width: 100%;
    margin-bottom: 0
}

.input-group-btn {
    position: relative;
    white-space: nowrap;
    width: 1%;
    padding: 0
}

.form-group {
    margin: 0;
    padding: 0 0 8px;
    border: 0
}

.form-group .form-control {
    display: block;
    width: 100%;
    min-height: 40px;
    padding: .375rem .75rem;
    font-size: 1em;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    margin: 0
}

.form-group input, .form-group select {
    height: 40px
}

.rte h1, .rte .h1, .rte h2, .rte .h2, .rte h3, .rte .h3, .rte h4, .rte .h4, .rte h5, .rte .h5, .rte h6, .rte .h6 {
    margin-top: 2em
}

.rte h1:first-child, .rte .h1:first-child, .rte h2:first-child, .rte .h2:first-child, .rte h3:first-child, .rte .h3:first-child, .rte h4:first-child, .rte .h4:first-child, .rte h5:first-child, .rte .h5:first-child, .rte h6:first-child, .rte .h6:first-child {
    margin-top: 0
}

.rte h5, .rte .h5, .rte .h5 {
    text-transform: uppercase
}

.rte > div {
    margin-bottom: 15px
}

.rte ul ul {
    list-style: circle outside
}

.rte li {
    margin-bottom: 0.4em
}

.rte img {
    max-width: 100%;
    height: auto
}

.rte table {
    table-layout: fixed
}

.clearfix {
    *zoom: 1
}

.clearfix:after {
    content: "";
    display: table;
    clear: both
}

.clearboth {
    clear: both
}

.no-background {
    background: none !important
}

svg path, svg rect {
    fill: #07c79b
}

.flexbox, .awe-popup {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center
}

.list-inline {
    *zoom: 1
}

.list-inline:after {
    content: "";
    display: table;
    clear: both
}

.list-inline li {
    float: left;
    margin: 0
}

.d-list > div {
    position: relative;
    margin-right: 15px
}

.d-list > div:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    height: 13px;
    margin: auto;
    z-index: 9;
    background: #ebebeb
}

.d-list > div:first-child {
    margin: 0
}

.d-list > div:first-child:before {
    display: none
}

.a-center {
    text-align: center !important
}

.a-left {
    text-align: left !important
}

.a-right {
    text-align: right !important
}

.f-left {
    float: left !important
}

.f-right {
    float: right !important
}

.f-none {
    float: none !important
}

.inline {
    display: inline !important
}

.block {
    display: block !important
}

.inline-block {
    display: inline-block !important
}

.flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden
}

.flexbox > div {
    flex: 1
}

.background-none {
    background: none !important
}

.no-margin {
    margin: 0 !important
}

.no-padding {
    padding: 0 !important
}

.no-border {
    border: none !important
}

.ov-h {
    overflow: hidden !important
}

.relative {
    position: relative !important
}

.absolute {
    position: absolute !important
}

.margin-0 {
    margin: 0px !important
}

.margin-vertical-0 {
    margin-top: 0px !important;
    margin-bottom: 0px !important
}

.margin-horizontal-0 {
    margin-left: 0px !important;
    margin-right: 0px !important
}

.margin-top-0 {
    margin-top: 0px !important
}

.margin-bottom-0 {
    margin-bottom: 0px !important
}

.margin-left-0 {
    margin-left: 0px !important
}

.margin-right-0 {
    margin-right: 0px !important
}

.padding-0 {
    padding: 0px !important
}

.padding-vertical-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important
}

.padding-horizontal-0 {
    padding-left: 0px !important;
    padding-right: 0px !important
}

.padding-top-0 {
    padding-top: 0px !important
}

.padding-bottom-0 {
    padding-bottom: 0px !important
}

.padding-left-0 {
    padding-left: 0px !important
}

.padding-right-0 {
    padding-right: 0px !important
}

.margin-5 {
    margin: 5px !important
}

.margin-vertical-5 {
    margin-top: 5px !important;
    margin-bottom: 5px !important
}

.margin-horizontal-5 {
    margin-left: 5px !important;
    margin-right: 5px !important
}

.margin-top-5 {
    margin-top: 5px !important
}

.margin-bottom-5 {
    margin-bottom: 5px !important
}

.margin-left-5 {
    margin-left: 5px !important
}

.margin-right-5 {
    margin-right: 5px !important
}

.padding-5 {
    padding: 5px !important
}

.padding-vertical-5 {
    padding-top: 5px !important;
    padding-bottom: 5px !important
}

.padding-horizontal-5 {
    padding-left: 5px !important;
    padding-right: 5px !important
}

.padding-top-5 {
    padding-top: 5px !important
}

.padding-bottom-5 {
    padding-bottom: 5px !important
}

.padding-left-5 {
    padding-left: 5px !important
}

.padding-right-5 {
    padding-right: 5px !important
}

.margin-10 {
    margin: 10px !important
}

.margin-vertical-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important
}

.margin-horizontal-10 {
    margin-left: 10px !important;
    margin-right: 10px !important
}

.margin-top-10 {
    margin-top: 10px !important
}

.margin-bottom-10 {
    margin-bottom: 10px !important
}

.margin-left-10 {
    margin-left: 10px !important
}

.margin-right-10 {
    margin-right: 10px !important
}

.padding-10 {
    padding: 10px !important
}

.padding-vertical-10 {
    padding-top: 10px !important;
    padding-bottom: 10px !important
}

.padding-horizontal-10 {
    padding-left: 10px !important;
    padding-right: 10px !important
}

.padding-top-10 {
    padding-top: 10px !important
}

.padding-bottom-10 {
    padding-bottom: 10px !important
}

.padding-left-10 {
    padding-left: 10px !important
}

.padding-right-10 {
    padding-right: 10px !important
}

.margin-15 {
    margin: 15px !important
}

.margin-vertical-15 {
    margin-top: 15px !important;
    margin-bottom: 15px !important
}

.margin-horizontal-15 {
    margin-left: 15px !important;
    margin-right: 15px !important
}

.margin-top-15 {
    margin-top: 15px !important
}

.margin-bottom-15 {
    margin-bottom: 15px !important
}

.margin-left-15 {
    margin-left: 15px !important
}

.margin-right-15 {
    margin-right: 15px !important
}

.padding-15 {
    padding: 15px !important
}

.padding-vertical-15 {
    padding-top: 15px !important;
    padding-bottom: 15px !important
}

.padding-horizontal-15 {
    padding-left: 15px !important;
    padding-right: 15px !important
}

.padding-top-15 {
    padding-top: 15px !important
}

.padding-bottom-15 {
    padding-bottom: 15px !important
}

.padding-left-15 {
    padding-left: 15px !important
}

.padding-right-15 {
    padding-right: 15px !important
}

.margin-20 {
    margin: 20px !important
}

.margin-vertical-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important
}

.margin-horizontal-20 {
    margin-left: 20px !important;
    margin-right: 20px !important
}

.margin-top-20 {
    margin-top: 20px !important
}

.margin-bottom-20 {
    margin-bottom: 20px !important
}

.margin-left-20 {
    margin-left: 20px !important
}

.margin-right-20 {
    margin-right: 20px !important
}

.padding-20 {
    padding: 20px !important
}

.padding-vertical-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important
}

.padding-horizontal-20 {
    padding-left: 20px !important;
    padding-right: 20px !important
}

.padding-top-20 {
    padding-top: 20px !important
}

.padding-bottom-20 {
    padding-bottom: 20px !important
}

.padding-left-20 {
    padding-left: 20px !important
}

.padding-right-20 {
    padding-right: 20px !important
}

.margin-25 {
    margin: 25px !important
}

.margin-vertical-25 {
    margin-top: 25px !important;
    margin-bottom: 25px !important
}

.margin-horizontal-25 {
    margin-left: 25px !important;
    margin-right: 25px !important
}

.margin-top-25 {
    margin-top: 25px !important
}

.margin-bottom-25 {
    margin-bottom: 25px !important
}

.margin-left-25 {
    margin-left: 25px !important
}

.margin-right-25 {
    margin-right: 25px !important
}

.padding-25 {
    padding: 25px !important
}

.padding-vertical-25 {
    padding-top: 25px !important;
    padding-bottom: 25px !important
}

.padding-horizontal-25 {
    padding-left: 25px !important;
    padding-right: 25px !important
}

.padding-top-25 {
    padding-top: 25px !important
}

.padding-bottom-25 {
    padding-bottom: 25px !important
}

.padding-left-25 {
    padding-left: 25px !important
}

.padding-right-25 {
    padding-right: 25px !important
}

.margin-30 {
    margin: 30px !important
}

.margin-vertical-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important
}

.margin-horizontal-30 {
    margin-left: 30px !important;
    margin-right: 30px !important
}

.margin-top-30 {
    margin-top: 30px !important
}

.margin-bottom-30 {
    margin-bottom: 30px !important
}

.margin-left-30 {
    margin-left: 30px !important
}

.margin-right-30 {
    margin-right: 30px !important
}

.padding-30 {
    padding: 30px !important
}

.padding-vertical-30 {
    padding-top: 30px !important;
    padding-bottom: 30px !important
}

.padding-horizontal-30 {
    padding-left: 30px !important;
    padding-right: 30px !important
}

.padding-top-30 {
    padding-top: 30px !important
}

.padding-bottom-30 {
    padding-bottom: 30px !important
}

.padding-left-30 {
    padding-left: 30px !important
}

.padding-right-30 {
    padding-right: 30px !important
}

.margin-35 {
    margin: 35px !important
}

.margin-vertical-35 {
    margin-top: 35px !important;
    margin-bottom: 35px !important
}

.margin-horizontal-35 {
    margin-left: 35px !important;
    margin-right: 35px !important
}

.margin-top-35 {
    margin-top: 35px !important
}

.margin-bottom-35 {
    margin-bottom: 35px !important
}

.margin-left-35 {
    margin-left: 35px !important
}

.margin-right-35 {
    margin-right: 35px !important
}

.padding-35 {
    padding: 35px !important
}

.padding-vertical-35 {
    padding-top: 35px !important;
    padding-bottom: 35px !important
}

.padding-horizontal-35 {
    padding-left: 35px !important;
    padding-right: 35px !important
}

.padding-top-35 {
    padding-top: 35px !important
}

.padding-bottom-35 {
    padding-bottom: 35px !important
}

.padding-left-35 {
    padding-left: 35px !important
}

.padding-right-35 {
    padding-right: 35px !important
}

.margin-40 {
    margin: 40px !important
}

.margin-vertical-40 {
    margin-top: 40px !important;
    margin-bottom: 40px !important
}

.margin-horizontal-40 {
    margin-left: 40px !important;
    margin-right: 40px !important
}

.margin-top-40 {
    margin-top: 40px !important
}

.margin-bottom-40 {
    margin-bottom: 40px !important
}

.margin-left-40 {
    margin-left: 40px !important
}

.margin-right-40 {
    margin-right: 40px !important
}

.padding-40 {
    padding: 40px !important
}

.padding-vertical-40 {
    padding-top: 40px !important;
    padding-bottom: 40px !important
}

.padding-horizontal-40 {
    padding-left: 40px !important;
    padding-right: 40px !important
}

.padding-top-40 {
    padding-top: 40px !important
}

.padding-bottom-40 {
    padding-bottom: 40px !important
}

.padding-left-40 {
    padding-left: 40px !important
}

.padding-right-40 {
    padding-right: 40px !important
}

.margin-45 {
    margin: 45px !important
}

.margin-vertical-45 {
    margin-top: 45px !important;
    margin-bottom: 45px !important
}

.margin-horizontal-45 {
    margin-left: 45px !important;
    margin-right: 45px !important
}

.margin-top-45 {
    margin-top: 45px !important
}

.margin-bottom-45 {
    margin-bottom: 45px !important
}

.margin-left-45 {
    margin-left: 45px !important
}

.margin-right-45 {
    margin-right: 45px !important
}

.padding-45 {
    padding: 45px !important
}

.padding-vertical-45 {
    padding-top: 45px !important;
    padding-bottom: 45px !important
}

.padding-horizontal-45 {
    padding-left: 45px !important;
    padding-right: 45px !important
}

.padding-top-45 {
    padding-top: 45px !important
}

.padding-bottom-45 {
    padding-bottom: 45px !important
}

.padding-left-45 {
    padding-left: 45px !important
}

.padding-right-45 {
    padding-right: 45px !important
}

.margin-50 {
    margin: 50px !important
}

.margin-vertical-50 {
    margin-top: 50px !important;
    margin-bottom: 50px !important
}

.margin-horizontal-50 {
    margin-left: 50px !important;
    margin-right: 50px !important
}

.margin-top-50 {
    margin-top: 50px !important
}

.margin-bottom-50 {
    margin-bottom: 50px !important
}

.margin-left-50 {
    margin-left: 50px !important
}

.margin-right-50 {
    margin-right: 50px !important
}

.padding-50 {
    padding: 50px !important
}

.padding-vertical-50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important
}

.padding-horizontal-50 {
    padding-left: 50px !important;
    padding-right: 50px !important
}

.padding-top-50 {
    padding-top: 50px !important
}

.padding-bottom-50 {
    padding-bottom: 50px !important
}

.padding-left-50 {
    padding-left: 50px !important
}

.padding-right-50 {
    padding-right: 50px !important
}

.margin-55 {
    margin: 55px !important
}

.margin-vertical-55 {
    margin-top: 55px !important;
    margin-bottom: 55px !important
}

.margin-horizontal-55 {
    margin-left: 55px !important;
    margin-right: 55px !important
}

.margin-top-55 {
    margin-top: 55px !important
}

.margin-bottom-55 {
    margin-bottom: 55px !important
}

.margin-left-55 {
    margin-left: 55px !important
}

.margin-right-55 {
    margin-right: 55px !important
}

.padding-55 {
    padding: 55px !important
}

.padding-vertical-55 {
    padding-top: 55px !important;
    padding-bottom: 55px !important
}

.padding-horizontal-55 {
    padding-left: 55px !important;
    padding-right: 55px !important
}

.padding-top-55 {
    padding-top: 55px !important
}

.padding-bottom-55 {
    padding-bottom: 55px !important
}

.padding-left-55 {
    padding-left: 55px !important
}

.padding-right-55 {
    padding-right: 55px !important
}

.margin-60 {
    margin: 60px !important
}

.margin-vertical-60 {
    margin-top: 60px !important;
    margin-bottom: 60px !important
}

.margin-horizontal-60 {
    margin-left: 60px !important;
    margin-right: 60px !important
}

.margin-top-60 {
    margin-top: 60px !important
}

.margin-bottom-60 {
    margin-bottom: 60px !important
}

.margin-left-60 {
    margin-left: 60px !important
}

.margin-right-60 {
    margin-right: 60px !important
}

.padding-60 {
    padding: 60px !important
}

.padding-vertical-60 {
    padding-top: 60px !important;
    padding-bottom: 60px !important
}

.padding-horizontal-60 {
    padding-left: 60px !important;
    padding-right: 60px !important
}

.padding-top-60 {
    padding-top: 60px !important
}

.padding-bottom-60 {
    padding-bottom: 60px !important
}

.padding-left-60 {
    padding-left: 60px !important
}

.padding-right-60 {
    padding-right: 60px !important
}

.margin-65 {
    margin: 65px !important
}

.margin-vertical-65 {
    margin-top: 65px !important;
    margin-bottom: 65px !important
}

.margin-horizontal-65 {
    margin-left: 65px !important;
    margin-right: 65px !important
}

.margin-top-65 {
    margin-top: 65px !important
}

.margin-bottom-65 {
    margin-bottom: 65px !important
}

.margin-left-65 {
    margin-left: 65px !important
}

.margin-right-65 {
    margin-right: 65px !important
}

.padding-65 {
    padding: 65px !important
}

.padding-vertical-65 {
    padding-top: 65px !important;
    padding-bottom: 65px !important
}

.padding-horizontal-65 {
    padding-left: 65px !important;
    padding-right: 65px !important
}

.padding-top-65 {
    padding-top: 65px !important
}

.padding-bottom-65 {
    padding-bottom: 65px !important
}

.padding-left-65 {
    padding-left: 65px !important
}

.padding-right-65 {
    padding-right: 65px !important
}

.margin-70 {
    margin: 70px !important
}

.margin-vertical-70 {
    margin-top: 70px !important;
    margin-bottom: 70px !important
}

.margin-horizontal-70 {
    margin-left: 70px !important;
    margin-right: 70px !important
}

.margin-top-70 {
    margin-top: 70px !important
}

.margin-bottom-70 {
    margin-bottom: 70px !important
}

.margin-left-70 {
    margin-left: 70px !important
}

.margin-right-70 {
    margin-right: 70px !important
}

.padding-70 {
    padding: 70px !important
}

.padding-vertical-70 {
    padding-top: 70px !important;
    padding-bottom: 70px !important
}

.padding-horizontal-70 {
    padding-left: 70px !important;
    padding-right: 70px !important
}

.padding-top-70 {
    padding-top: 70px !important
}

.padding-bottom-70 {
    padding-bottom: 70px !important
}

.padding-left-70 {
    padding-left: 70px !important
}

.padding-right-70 {
    padding-right: 70px !important
}

.margin-75 {
    margin: 75px !important
}

.margin-vertical-75 {
    margin-top: 75px !important;
    margin-bottom: 75px !important
}

.margin-horizontal-75 {
    margin-left: 75px !important;
    margin-right: 75px !important
}

.margin-top-75 {
    margin-top: 75px !important
}

.margin-bottom-75 {
    margin-bottom: 75px !important
}

.margin-left-75 {
    margin-left: 75px !important
}

.margin-right-75 {
    margin-right: 75px !important
}

.padding-75 {
    padding: 75px !important
}

.padding-vertical-75 {
    padding-top: 75px !important;
    padding-bottom: 75px !important
}

.padding-horizontal-75 {
    padding-left: 75px !important;
    padding-right: 75px !important
}

.padding-top-75 {
    padding-top: 75px !important
}

.padding-bottom-75 {
    padding-bottom: 75px !important
}

.padding-left-75 {
    padding-left: 75px !important
}

.padding-right-75 {
    padding-right: 75px !important
}

.margin-80 {
    margin: 80px !important
}

.margin-vertical-80 {
    margin-top: 80px !important;
    margin-bottom: 80px !important
}

.margin-horizontal-80 {
    margin-left: 80px !important;
    margin-right: 80px !important
}

.margin-top-80 {
    margin-top: 80px !important
}

.margin-bottom-80 {
    margin-bottom: 80px !important
}

.margin-left-80 {
    margin-left: 80px !important
}

.margin-right-80 {
    margin-right: 80px !important
}

.padding-80 {
    padding: 80px !important
}

.padding-vertical-80 {
    padding-top: 80px !important;
    padding-bottom: 80px !important
}

.padding-horizontal-80 {
    padding-left: 80px !important;
    padding-right: 80px !important
}

.padding-top-80 {
    padding-top: 80px !important
}

.padding-bottom-80 {
    padding-bottom: 80px !important
}

.padding-left-80 {
    padding-left: 80px !important
}

.padding-right-80 {
    padding-right: 80px !important
}

.margin-85 {
    margin: 85px !important
}

.margin-vertical-85 {
    margin-top: 85px !important;
    margin-bottom: 85px !important
}

.margin-horizontal-85 {
    margin-left: 85px !important;
    margin-right: 85px !important
}

.margin-top-85 {
    margin-top: 85px !important
}

.margin-bottom-85 {
    margin-bottom: 85px !important
}

.margin-left-85 {
    margin-left: 85px !important
}

.margin-right-85 {
    margin-right: 85px !important
}

.padding-85 {
    padding: 85px !important
}

.padding-vertical-85 {
    padding-top: 85px !important;
    padding-bottom: 85px !important
}

.padding-horizontal-85 {
    padding-left: 85px !important;
    padding-right: 85px !important
}

.padding-top-85 {
    padding-top: 85px !important
}

.padding-bottom-85 {
    padding-bottom: 85px !important
}

.padding-left-85 {
    padding-left: 85px !important
}

.padding-right-85 {
    padding-right: 85px !important
}

.margin-90 {
    margin: 90px !important
}

.margin-vertical-90 {
    margin-top: 90px !important;
    margin-bottom: 90px !important
}

.margin-horizontal-90 {
    margin-left: 90px !important;
    margin-right: 90px !important
}

.margin-top-90 {
    margin-top: 90px !important
}

.margin-bottom-90 {
    margin-bottom: 90px !important
}

.margin-left-90 {
    margin-left: 90px !important
}

.margin-right-90 {
    margin-right: 90px !important
}

.padding-90 {
    padding: 90px !important
}

.padding-vertical-90 {
    padding-top: 90px !important;
    padding-bottom: 90px !important
}

.padding-horizontal-90 {
    padding-left: 90px !important;
    padding-right: 90px !important
}

.padding-top-90 {
    padding-top: 90px !important
}

.padding-bottom-90 {
    padding-bottom: 90px !important
}

.padding-left-90 {
    padding-left: 90px !important
}

.padding-right-90 {
    padding-right: 90px !important
}

.margin-95 {
    margin: 95px !important
}

.margin-vertical-95 {
    margin-top: 95px !important;
    margin-bottom: 95px !important
}

.margin-horizontal-95 {
    margin-left: 95px !important;
    margin-right: 95px !important
}

.margin-top-95 {
    margin-top: 95px !important
}

.margin-bottom-95 {
    margin-bottom: 95px !important
}

.margin-left-95 {
    margin-left: 95px !important
}

.margin-right-95 {
    margin-right: 95px !important
}

.padding-95 {
    padding: 95px !important
}

.padding-vertical-95 {
    padding-top: 95px !important;
    padding-bottom: 95px !important
}

.padding-horizontal-95 {
    padding-left: 95px !important;
    padding-right: 95px !important
}

.padding-top-95 {
    padding-top: 95px !important
}

.padding-bottom-95 {
    padding-bottom: 95px !important
}

.padding-left-95 {
    padding-left: 95px !important
}

.padding-right-95 {
    padding-right: 95px !important
}

.margin-100 {
    margin: 100px !important
}

.margin-vertical-100 {
    margin-top: 100px !important;
    margin-bottom: 100px !important
}

.margin-horizontal-100 {
    margin-left: 100px !important;
    margin-right: 100px !important
}

.margin-top-100 {
    margin-top: 100px !important
}

.margin-bottom-100 {
    margin-bottom: 100px !important
}

.margin-left-100 {
    margin-left: 100px !important
}

.margin-right-100 {
    margin-right: 100px !important
}

.padding-100 {
    padding: 100px !important
}

.padding-vertical-100 {
    padding-top: 100px !important;
    padding-bottom: 100px !important
}

.padding-horizontal-100 {
    padding-left: 100px !important;
    padding-right: 100px !important
}

.padding-top-100 {
    padding-top: 100px !important
}

.padding-bottom-100 {
    padding-bottom: 100px !important
}

.padding-left-100 {
    padding-left: 100px !important
}

.padding-right-100 {
    padding-right: 100px !important
}

.btn, input[type="submit"] {
    display: inline-block;
    height: 40px;
    line-height: 39px;
    padding: 0 20px;
    text-align: center;
    white-space: nowrap;
    outline: none !important;
    cursor: pointer;
    border: none;
    font-weight: 400;
    border-radius: 0;
    letter-spacing: 0;
    -webkit-transition: background-color 0.1s ease-in;
    -moz-transition: background-color 0.1s ease-in;
    -ms-transition: background-color 0.1s ease-in;
    -o-transition: background-color 0.1s ease-in;
    transition: background-color 0.1s ease-in;
    -webkit-border-radius: 0;
    border-radius: 0
}

.btn[disabled], input[disabled][type="submit"], .btn.disabled, input.disabled[type="submit"] {
    cursor: default;
    background-color: #ebebeb
}

.btn.btn-primary, input.btn-primary[type="submit"] {
    color: #fff
}

.btn.btn-circle, input.btn-circle[type="submit"] {
    border-radius: 50%;
    padding: 0
}

.btn.btn-large, input.btn-large[type="submit"] {
    height: 50px;
    line-height: 50px;
    padding: 0 74px
}

.btn.btn-small, input.btn-small[type="submit"] {
    height: 34px;
    line-height: 34px;
    padding: 0 32px;
    font-size: .85714em
}

.btn.btn-dark, input.btn-dark[type="submit"] {
    background: #2a2a2a;
    color: #fff
}

.btn.btn-white, input.btn-white[type="submit"] {
    background: #fff;
    color: #555;
    border: 1px solid #ebebeb;
    font-weight: 400
}

.btn.btn-gray, input.btn-gray[type="submit"] {
    background: #9e9e9e;
    color: #fff
}

.btn.btn-gray:hover, input.btn-gray[type="submit"]:hover {
    background: #07c79b
}

.btn.btn-gray a, input.btn-gray[type="submit"] a {
    color: #fff
}

.btn.btn-full, input.btn-full[type="submit"] {
    display: block;
    width: 100%
}

.btn-link {
    line-height: 40px;
    color: #07c79b
}

.btn-link:hover {
    text-decoration: underline
}

.ajax-load {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    width: 100px;
    height: 100px;
    line-height: 100px;
    opacity: 0;
    visibility: hidden
}

.ajax-load.active {
    opacity: 1;
    visibility: visible;
    z-index: 9999
}

.awe-popup {
    position: fixed;
    z-index: 9999;
    top: 0;
    height: 0;
    width: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out
}

.awe-popup .overlay {
    background-color: rgba(33, 33, 33, 0.8);
    color: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0 !important;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0
}

.awe-popup .content {
    position: relative;
    max-width: 1140px;
    min-width: 1140px;
    padding: 25px 28px;
    max-height: 0;
    text-align: left;
    opacity: 0;
    margin: 0 auto;
    background: transparent;
    overflow: hidden;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    position: relative;
    padding: 25px 28px;
    max-height: 0;
    text-align: left;
    opacity: 0;
    margin: 0 auto;
    background: #fff
}

.awe-popup.active {
    visibility: visible;
    opacity: 1;
    top: 0 !important;
    height: auto;
    width: auto
}

.awe-popup.active .content {
    max-height: calc(100% - 60px);
    opacity: 1;
    background: transparent;
    padding: 0
}

.awe-popup.active .content .info {
    background: #fff;
    min-width: 500px
}

.awe-popup.active .overlay {
    width: 100%;
    height: 100%
}

.close-window {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    z-index: 8040;
    color: #fff;
    background: #333;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    text-decoration: none
}

.close-window .fa {
    display: block;
    font-size: 14px;
    line-height: 25px;
    color: #fff
}

.awe-popup.loading {
    z-index: 9998
}

.awe-popup.loading .loader {
    left: 50%;
    position: fixed;
    top: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out
}

.awe-popup.loaded-content .loader {
    display: none
}

.awe-popup.addcart-popup .content {
    min-width: auto
}

.product-popup .product-image {
    float: left;
    margin: 0 20px 0 0
}

.product-popup .product-info {
    overflow: hidden;
    position: relative
}

.product-popup .product-info p {
    margin-bottom: 0px;
    line-height: 24px
}

.product-popup .popup-title {
    padding-left: 15px;
    border-radius: 0
}

.product-popup .popup-title i {
    margin-right: 5px
}

.product-popup .product-name {
    color: #07c79b
}

.product-popup .product-info p.total-money {
    margin-bottom: 15px
}

.product-popup h3, .product-popup .h3 {
    color: #52b249;
    margin-bottom: 25px
}

.product-popup h3 .fa, .product-popup .h3 .fa {
    margin-right: 4px
}

.product-popup .pop-right h3, .product-popup .pop-right .h3 {
    color: #333
}

.pop-right {
    background: #f9f9f9
}

.awe-popup.product-popup.active .content {
    max-height: calc(100% - 60px);
    opacity: 1;
    padding: 0
}

@media (max-width: 1199px) {
    .awe-popup .content {
        max-width: 700px;
        min-width: auto
    }
}

@media (max-width: 543px) {
    .product-popup .product-image {
        width: 120px;
        height: 120px
    }

    .product-popup .product-image img {
        max-width: 120px !important
    }

    .awe-popup.product-popup.active .content {
        max-height: calc(100% - 60px);
        opacity: 1;
        margin: 0 20px
    }

    .addcart-popup .col-xl-6 {
        padding: 0 !important
    }

    .product-popup h3, .product-popup .h3 {
        font-size: 1.28571em;
        margin-bottom: 0
    }
}

.swatch {
    margin: 10px 0
}

.swatch .header {
    margin: 0px 0px 10px;
    text-align: left;
    min-width: 100px;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase
}

.swatch label {
    float: left;
    min-width: 40px !important;
    height: 40px !important;
    margin: 0;
    border: #ebebeb 1px solid;
    background-color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    white-space: nowrap;
    text-transform: uppercase;
    padding: 0;
    border-radius: 5px
}

.swatch-element label {
    padding: 0 5px
}

.color.swatch-element label {
    padding: 0
}

.swatch input:checked + label {
    background: #07c79b;
    border-color: #07c79b;
    color: #fff
}

.swatch .color input:checked + label {
    position: relative;
    border: solid 1px #0aa07d
}

.swatch .color input:checked + label:after {
    content: "\f00c";
    font-family: FontAwesome;
    line-height: 50px
}

.swatch .color .fa:before {
    width: 20px;
    height: 20px
}

.swatch .color label {
    border-radius: 0px;
    width: 50px;
    height: 50px !important
}

.swatch .swatch-element {
    float: left;
    -webkit-transform: translateZ(0);
    -webkit-font-smoothing: antialiased;
    margin: 0px 10px 10px 0;
    position: relative
}

.swatch .swatch-element.color .tim {
    background-color: #db23b6
}

.swatch .swatch-element.color .xanh {
    background-color: #13b5ea
}

.swatch .swatch-element.color .vang {
    background-color: #e6fa0a
}

.swatch .swatch-element.color .nau {
    background-color: #594f4f
}

.swatch .swatch-element.color .do {
    background-color: #f20808
}

.swatch .swatch-element.color .cam {
    background-color: #fc9905
}

.swatch .swatch-element.color .xam {
    background-color: #615a5a
}

.swatch .swatch-element.color .xanh-nuoc-bien {
    background-color: #3a40fa
}

.swatch .swatch-element.color .xanh-la-cay {
    background-color: #00ff15
}

.swatch .swatch-element.color .den {
    background-color: #ff00d5
}

.crossed-out {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

#quick-view-product .selector-wrapper {
    display: none !important
}

.swatch .swatch-element .crossed-out {
    display: none
}

.swatch .swatch-element.soldout .crossed-out {
    display: block
}

.swatch .tooltip {
    text-align: center;
    background: gray;
    color: #fff;
    bottom: 100%;
    padding: 10px;
    display: block;
    position: absolute;
    width: 100px;
    left: -35px;
    margin-bottom: 15px;
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    z-index: 10000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.swatch .tooltip:before {
    bottom: -20px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%
}

.swatch .tooltip:after {
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid gray 10px;
    bottom: -10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    width: 0
}

.swatch .swatch-element:hover .tooltip {
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px)
}

.swatch.error {
    background-color: #E8D2D2 !important;
    color: #333 !important;
    padding: 1em;
    border-radius: 5px
}

.swatch.error p {
    margin: 0.7em 0
}

.swatch.error p:first-child {
    margin-top: 0
}

.swatch.error p:last-child {
    margin-bottom: 0
}

.swatch.error code {
    font-family: monospace
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    top: 50%;
    position: absolute;
    text-decoration: none;
    width: 30px;
    margin-top: -15px;
    padding: 0;
    background: #f5f5f5;
    outline: none;
    text-indent: 1010%;
    border-radius: 0;
    white-space: nowrap;
    margin-right: 0;
    margin-left: 0
}

.owl-carousel .owl-nav .owl-prev:before, .owl-carousel .owl-nav .owl-next:before {
    font-family: "FontAwesome";
    text-indent: 0;
    position: absolute;
    left: 0;
    width: 29px;
    text-align: center;
    line-height: 29px;
    font-size: 20px;
    background: #f5f5f5;
    color: #dadbdb
}

.owl-carousel .owl-nav .owl-prev {
    left: 0
}

.owl-carousel .owl-nav .owl-prev:before {
    content: "\f104"
}

.owl-carousel .owl-nav .owl-next {
    right: 0
}

.owl-carousel .owl-nav .owl-next:before {
    content: "\f105"
}

.owl-carousel .owl-nav .disabled {
    opacity: .5;
    cursor: default
}

@media (max-width: 768px) {
    .owl-carousel .owl-nav .owl-prev:before, .owl-carousel .owl-nav .owl-next:before {
        font-size: 14px
    }

    .owl-carousel .owl-nav .owl-prev {
        left: 0
    }

    .owl-carousel .owl-nav .owl-next {
        right: 0
    }
}

.owl-carousel .owl-dots {
    display: block;
    margin-top: 10px;
    text-align: center;
    position: absolute;
    bottom: 10px;
    width: 100%
}

.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50%;
    margin: 0 3px
}

.owl-carousel .owl-dots .owl-dot.active {
    background: #07c79b
}

.owl-carousel-inset .owl-nav .owl-prev {
    left: 0
}

.owl-carousel-inset .owl-nav .owl-next {
    right: 0
}

.owl-carousel-inset .owl-dots {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 25px
}

.owl-carousel-inset .owl-prev, .owl-carousel-inset .owl-next {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.owl-carousel-inset:hover .owl-prev, .owl-carousel-inset:hover .owl-next {
    opacity: 1;
    visibility: visible
}

.owl-carousel-inset:hover .owl-prev.disabled, .owl-carousel-inset:hover .owl-next.disabled {
    opacity: .5
}

.owl-carousel-inset:hover .owl-nav .owl-prev {
    left: 25px
}

.owl-carousel-inset:hover .owl-nav .owl-next {
    right: 25px
}

.owl-carousel .owl-item img {
    width: auto
}

.owl-carousel .owl-item.focus {
    border: 2px solid #333
}

.tab-wrap .tabs-title {
    *zoom: 1;
    display: inline-block;
    position: relative;
    z-index: 9;
    margin: 0 0 26px
}

.tab-wrap .tabs-title:after {
    content: "";
    display: table;
    clear: both
}

.tab-wrap .tabs-title li {
    font-size: 2.2rem;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    line-height: 40px;
    float: left
}

.tab-wrap .tabs-title li:before {
    content: "|";
    color: #c9c9c9;
    padding: 0 16px;
    color: #1c1c1c
}

.tab-wrap .tabs-title li:first-child:before {
    display: none
}

.tab-wrap .tabs-title li.current {
    color: #212121
}

.tab-wrap .tab-content {
    position: relative
}

ul.tabs li {
    background: none;
    display: inline-block;
    cursor: pointer
}

ul.tabs li.current {
    color: #000
}

.tab-content.current {
    opacity: 1;
    visibility: visible;
    height: auto;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out
}

.accordion .nav-item .tab-pane {
    opacity: 0;
    visibility: hidden;
    height: 0;
    overflow: hidden
}

.accordion .nav-item.active .tab-pane {
    opacity: 1;
    visibility: visible;
    height: auto;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out
}

#quick-view-product {
    bottom: 0;
    left: 0;
    overflow-x: auto;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0 !important;
    z-index: 9999
}

#quick-view-product .product-info {
    color: #222;
    font-weight: 300;
    padding-right: 25px
}

#quick-view-product .brand {
    color: #222
}

#quick-view-product .available {
    margin: 0;
    font-weight: 400;
    color: #07c79b
}

#quick-view-product .available.outstock {
    color: #E55E5E
}

#quick-view-product .product-left-column .image-block {
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 10px;
    border: solid 1px #ebebeb
}

#quick-view-product .product-left-column .image-block .view_full_size {
    position: relative;
    max-width: 350px;
    display: block;
    margin: 0 auto;
    padding: 10px
}

@media (max-width: 1440px) {
    #quick-view-product .product-left-column .image-block .view_full_size {
        max-width: 320px !important
    }
}

#quick-view-product h3, #quick-view-product .h3 {
    margin: 0px
}

#quick-view-product .qwp-name {
    font-family: "Roboto", sans-serif;
    margin: 0px 0px 10px;
    font-size: 22px;
    font-weight: 400;
    line-height: 27px;
    color: #555
}

#quick-view-product .qwp-name a {
    color: #555;
    text-decoration: none
}

#quick-view-product .qwp-name:hover > a {
    text-decoration: none;
    color: #0aa07d
}

.product-featured-image-quickview {
    margin-bottom: 10px;
    margin: 0 auto
}

#quick-view-product form {
    width: 100%
}

#quick-view-product form .selector-wrapper label {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #555;
    margin-bottom: 0px;
    line-height: 40px
}

#quick-view-product form .selector-wrapper .single-option-selector {
    width: calc(100% - 100px);
    -webkit-width: calc(100% - 100px);
    border-radius: 5px;
    margin-bottom: 10px;
    margin-right: 0px
}

#quick-view-product form label {
    display: inline-block;
    min-width: 100px;
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 20px;
    float: left
}

#quick-view-product form select {
    width: 150px;
    display: inline-block;
    height: 40px;
    float: left;
    margin-right: 20px;
    text-transform: capitalize
}

#quick-view-product .price {
    font-family: 'Arial', sans-serif;
    font-weight: 700;
    color: red;
    font-size: 24px;
    line-height: 24px;
    margin-right: 10px
}

#quick-view-product del {
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #acacac;
    line-height: 24px;
    margin-left: 5px;
    display: inline-block
}

#quick-view-product #usefull_link_block {
    margin: 10px 0
}

#quick-view-product #usefull_link_block li a {
    color: #222;
    line-height: 17px
}

#quick-view-product .fancybox-overlay {
    display: block !important;
    height: 100vh;
    background: none;
    z-index: 100
}

#quick-view-product .quick-view-product {
    position: absolute;
    width: 870px;
    top: 5%;
    height: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 35px 30px 35px;
    background-color: #fff;
    z-index: 8011;
    border-radius: 5px
}

#quick-view-product .prices {
    display: block;
    width: 100%;
    float: left;
    padding-bottom: 5px;
    margin: 10px 0px
}

#quick-view-product .product-right-column .price-product-detail {
    margin: 0;
    line-height: 33px
}

#quick-view-product #quantity-detail {
    margin: 0;
    display: inline-block;
    padding-right: 0
}

#quick-view-product .total-price {
    float: left;
    width: 100%;
    display: block;
    margin-top: 15px
}

#quick-view-product .total-price span {
    font-family: "Arial", sans-serif;
    font-size: 1.07143em;
    font-weight: 400;
    color: #222
}

#quick-view-product .more-view-wrapper {
    overflow: visible
}

#quick-view-product .product-right-column .quantity_wanted_p {
    width: 100%;
    margin-top: 15px
}

#quick-view-product .product-right-column .add_to_cart_detail {
    margin: 15px 10px 15px 0;
    width: 100%
}

#quick-view-product .product-right-column .add_to_cart_detail.disabled {
    padding: 0 20px
}

#quick-view-product .product-right-column .btn-wishlist {
    margin-top: 15px
}

#quick-view-product .swatch {
    margin: 20px 0 0
}

#quick-view-product .swatch .swatch-element {
    margin: 0px 6px 0 0
}

#quick-view-product .swatch .swatch-element label {
    line-height: 39px;
    margin-bottom: 5px;
    font-weight: 400;
    min-width: 40px !important;
    font-family: "Roboto", sans-serif
}

#quick-view-product .loading-imgquickview {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%
}

#quick-view-product .availability, #quick-view-product .product-sku {
    line-height: 28px
}

.thumbs_list_quickview {
    text-align: center;
    position: relative;
    margin-top: 6px;
    height: 100px;
    padding: 10px 5px
}

.thumbs_list_quickview .product-photo-thumbs .owl-stage-outer {
    overflow: hidden
}

#thumblist_quickview {
    position: relative;
    padding: 0;
    margin: 0 auto
}

#thumblist_quickview #thumblist {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    position: static
}

#thumblist_quickview .owl-row {
    margin-left: -3px;
    margin-right: -3px
}

#thumblist_quickview .owl-item {
    float: left
}

#thumblist_quickview .owl-item li {
    padding: 5px;
    margin-right: 0px
}

#thumblist_quickview .owl-item li a {
    border: solid 1px #ebebeb
}

#thumblist_quickview .owl-item li.active {
    opacity: 1
}

#thumblist_quickview .owl-item li.active a {
    border-color: #07c79b
}

#thumblist_quickview .owl-item img {
    padding: 5px
}

#thumblist_quickview .owl-item a {
    display: block;
    height: 90px;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important
}

#thumblist_quickview .owl-item img {
    max-width: 100% !important;
    max-height: 100% !important
}

#thumblist_quickview .thumb_item {
    border: 1px solid #e6e6e6
}

#thumblist_quickview .owl-nav .owl-prev, #thumblist_quickview .owl-nav .owl-next {
    width: 25px;
    height: 25px;
    border-radius: 3px;
    line-height: 25px;
    text-align: center;
    top: 50%
}

@media (min-width: 992px) and (max-width: 1199px) {
    #thumblist_quickview .owl-nav .owl-prev, #thumblist_quickview .owl-nav .owl-next {
        top: 25%
    }
}

#thumblist_quickview .owl-nav .owl-prev:before, #thumblist_quickview .owl-nav .owl-next:before {
    height: 25px;
    width: 25px;
    line-height: 25px;
    top: 40px;
    color: #333;
    border-radius: 50%;
    border: none;
    background: #fff;
    border: solid 1px #333
}

#thumblist_quickview .owl-nav .owl-prev:hover:before, #thumblist_quickview .owl-nav .owl-next:hover:before {
    border-color: #0aa07d;
    color: #0aa07d
}

#thumblist_quickview .owl-nav .owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 14px
}

#thumblist_quickview .owl-nav .owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 14px
}

#thumblist_quickview .owl-next, #thumblist_quickview .owl-prev {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    color: #333;
    margin-top: -10px
}

#thumblist_quickview .owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 16px;
    right: -25px;
    top: 40px
}

#thumblist_quickview .owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 16px;
    left: -25px;
    top: 40px
}

#thumblist_quickview .owl-next:before, #thumblist_quickview .owl-prev:before {
    border: 1px solid #b6b6b6;
    border-radius: 100%;
    font-size: .71429em;
    line-height: 18px;
    color: #000;
    text-shadow: none;
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center
}

#thumblist_quickview .owl-next:hover:before, #thumblist_quickview .owl-prev:hover:before {
    background: #fff;
    color: #0aa07d;
    cursor: pointer
}

@media (max-width: 1199px) {
    #quick-view-product, .quickview {
        display: none !important
    }
}

.fancybox-close {
    position: absolute;
    top: -12px;
    right: -12px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    z-index: 8040;
    color: #fff;
    text-align: center;
    background: #333;
    line-height: 25px;
    border-radius: 50%
}

.quickview-info {
    padding-bottom: 0px;
    width: 100%;
    float: left;
    margin-bottom: 15px;
    border-bottom: solid 1px #ebebeb
}

.quickview-info .vendor_ {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #707070;
    display: inline-block;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    position: relative
}

.quickview-info .vendor_.frist:after {
    content: "";
    height: 15px;
    width: 1px;
    background: #bbb;
    position: absolute;
    right: 0px;
    top: 4px
}

.quickview-info .vendor_ .vendor, .quickview-info .vendor_ .status_name {
    color: #07c79b
}

.quickview-info .vendor_ .vendor a, .quickview-info .vendor_ .status_name a {
    text-decoration: none;
    color: #07c79b
}

.quickview-info .reviews_qv {
    margin-top: 0px;
    width: 100%;
    overflow: hidden;
    padding-bottom: 0px;
    margin-bottom: 0px;
    display: block;
    float: left
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge {
    margin: 0px auto;
    padding: 0px;
    float: left;
    text-align: center
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge .bizweb-product-reviews-star {
    padding: 0px
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge .bizweb-product-reviews-star i {
    font-size: 12px;
    font-family: 'FontAwesome'
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge .bizweb-product-reviews-star i:before {
    font-family: 'FontAwesome'
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge .bizweb-product-reviews-star .star-off-png:before {
    content: "\f006";
    color: #ffe382
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge .bizweb-product-reviews-star .star-on-png:before {
    content: "\f005";
    color: #ffe382
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge .bizweb-product-reviews-star .star-half-png:before {
    content: "\f123";
    color: #ffe382
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge div img {
    display: none
}

.quickview-info .reviews_qv .bizweb-product-reviews-badge div p {
    display: none;
    font-size: 12px;
    color: #7b7b7b
}

.quickview-info .reviews_qv .text_revi {
    font-family: "Arial", sans-serif;
    position: relative;
    line-height: 27px;
    font-size: 13px;
    color: #7b7b7b;
    font-weight: 500;
    margin-left: 10px;
    padding-left: 10px
}

.quickview-info .reviews_qv .text_revi:before {
    content: "|";
    position: absolute;
    color: #7b7b7b;
    left: 0;
    line-height: 27px
}

.quick_option .quantity_wanted_p {
    margin-top: 15px;
    width: 100%;
    float: left
}

.quick_option .quantity_wanted_p .input_qty_qv {
    display: inline-flex;
    width: 150px;
    margin-top: 0px;
    margin-right: 0px;
    position: relative;
    float: left
}

.quick_option .quantity_wanted_p .input_qty_qv .btn_num {
    padding: 0px;
    font-size: 16px;
    line-height: 40px;
    border: solid 1px #ebebeb;
    display: block;
    width: 35px;
    height: 40px;
    background: transparent;
    float: left;
    color: #333;
    text-align: center;
    font-weight: bold
}

.quick_option .quantity_wanted_p .input_qty_qv .btn_num:hover {
    cursor: pointer;
    color: #222;
    text-decoration: none;
    border-color: #ebebeb
}

.quick_option .quantity_wanted_p .input_qty_qv .num_1 {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.quick_option .quantity_wanted_p .input_qty_qv .num_2 {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px
}

.quick_option .quantity_wanted_p .input_qty_qv input {
    padding: 0px;
    margin: 0px;
    display: block;
    float: left;
    border: none;
    height: 40px;
    width: 40px;
    width: 80px;
    border: solid 1px #ebebeb;
    border-left: 0;
    border-right: 0;
    text-align: center;
    box-shadow: none;
    background: transparent;
    border-radius: 0px
}

.quick_option .quantity_wanted_p .button_cart_buy_enable {
    margin-top: 0px;
    height: 40px;
    border-radius: 3px;
    font-family: "Arial", sans-serif;
    font-weight: 500;
    font-size: 14px;
    padding: 0px 25px;
    line-height: 40px;
    background: #07c79b;
    color: #fff;
    border: solid 1px #07c79b;
    margin-left: 10px;
    width: calc(100% - 160px);
    -o-width: calc(100% - 160px);
    -moz-width: calc(100% - 160px);
    -webkit-width: calc(100% - 160px);
    float: left;
    position: relative
}

.quick_option .quantity_wanted_p .button_cart_buy_enable i {
    font-size: 22px;
    margin-right: 5px;
    line-height: 40px;
    display: inline-block;
    position: absolute
}

.quick_option .quantity_wanted_p .button_cart_buy_enable span {
    padding: 0px 20px
}

.quick_option .quantity_wanted_p .button_cart_buy_enable:hover {
    background: #fff;
    border-color: #0aa07d;
    color: #0aa07d
}

.quickview-product .product-single h1 a, .quickview-product .product-single .h1 a, .quickview-product .product-single .h1 a {
    font-size: 1.42857em
}

.quickview-product .product-single .price {
    font-size: 1.85714em
}

.quickview-product .content {
    padding: 30px
}

.quickview-product .product-name {
    margin: 0 0 10px !important
}

.quickview-product .review {
    margin-bottom: 10px
}

.quickview-product .review:before {
    content: " ";
    display: table
}

.quickview-product .review:after {
    content: " ";
    display: table;
    clear: both
}

.quickview-product .review .spr-badge {
    float: left;
    height: 24px;
    overflow: hidden;
    position: relative;
    margin-bottom: 0
}

.quickview-product .review .spr-badge .spr-icon {
    margin: 0
}

.quickview-product .review .spr-badge .spr-active {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    overflow: hidden
}

.quickview-product .review .spr-badge .spr-badge-caption {
    float: left;
    margin: 0 0 9px
}

.quickview-product span.available {
    display: none
}

.quickview-product span.available.active {
    display: block
}

.quickview-product .product-description {
    color: #707070;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    line-height: 20px;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    font-weight: 400
}

.quickview-product .product-description span {
    color: #707070;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
    font-weight: 400
}

.quickview-product .product-description .view-more {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #0072bc;
    font-weight: 400
}

.quickview-product .view-more {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    margin-bottom: 0px;
    display: block
}

.quickview-product .view-more:hover {
    color: #0aa07d;
    text-decoration: none
}

.quickview-product .product-actions {
    border: none;
    padding: 0;
    margin: 0
}

.quickview-product .product-actions .btn-addToCart {
    clear: none;
    margin: 0
}

.quickview-product .product-media {
    position: relative;
    min-width: 400px
}

.quickview-product .product-media:before {
    content: " ";
    display: table
}

.quickview-product .product-media:after {
    content: " ";
    display: table;
    clear: both
}

.quickview-product .more-views {
    width: 80px;
    margin: 0;
    height: calc(100% - 60px);
    min-height: 361px;
    position: absolute;
    top: 30px;
    left: 0;
    overflow: hidden
}

.quickview-product .more-views a {
    display: block;
    overflow: hidden;
    height: 100%
}

.quickview-product .more-views img {
    display: block;
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.quickview-product .border-bottom-qv {
    padding: 2px 0px;
    border: solid 1px #ebebeb;
    border-left: 0px;
    border-right: 0px;
    display: block;
    margin-top: 30px
}

.quickview-product .featured-image {
    float: right;
    width: calc(100% - 100px);
    margin: 0
}

.quickview-product form {
    margin: 0
}

.quickview-product .product-actions .product-single-quantity {
    margin-bottom: 0
}

.quickview-product .product-single .product-description {
    margin: 0 0 25px
}

.quickview-product .product-options {
    margin: 0 0 25px;
    padding: 0 0 25px
}

.quickview-product .details {
    margin: 0 0 8px
}

.filter-container {
    margin-bottom: 30px
}

.aside-filter {
    margin-top: 0px
}

.aside-filter .aside-item .aside-content {
    padding: 0px;
    margin-bottom: 25px;
    border: solid 1px #ebebeb;
    border-top: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px
}

.aside-filter .aside-item .aside-content.sizes-list {
    margin-bottom: 0px
}

.aside-filter .aside-item .aside-content.filter-price-value {
    padding: 20px 0px 20px
}

.filter-group {
    padding: 20px 0px 20px 0px
}

.filter-group ul {
    max-height: 300px;
    overflow-y: auto;
    min-height: 50px
}

.filter-group ul::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ebebeb;
    width: 5px
}

.filter-group ul::-webkit-scrollbar {
    width: 5px;
    background-color: #ebebeb
}

.filter-group ul::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #07c79b;
    width: 5px
}

.filter-group-title {
    display: block;
    font-size: 1.28571em;
    margin-bottom: 10px
}

.filter-group {
    position: relative
}

.color_ul {
    padding: 15px;
    width: 100%;
    float: left
}

.filter-item {
    margin: 0;
    cursor: pointer;
    line-height: 40px;
    min-width: 100%;
    float: left;
    padding-right: 10px;
    padding: 0px 15px 0px 1px;
    margin-bottom: 0px;
    border-bottom: solid 1px #ebebeb;
    font-family: "Roboto", sans-serif
}

.filter-item:last-child {
    border-bottom: 0px
}

.filter-item label {
    padding: 0px 15px
}

.filter-item .label_relative {
    position: relative
}

.filter-item .label_relative .filter_tt {
    padding-left: 5px;
    display: inline-block
}

.filter-item.filter-color-size {
    min-width: 0px;
    padding: 0px
}

.filter-item.filter-size {
    min-width: 0px;
    padding: 0px;
    width: 100%;
    text-align: left;
    margin-right: 5px;
    line-height: 30px;
    color: #898989;
    position: relative
}

.filter-item.filter-size:hover {
    color: #0aa07d
}

.filter-item.filter-size .fa {
    opacity: 1;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 21px;
    line-height: 30px
}

.filter-item .name_color {
    line-height: 25px;
    display: inline-block;
    height: 20px;
    position: absolute;
    font-size: 14px;
    color: #898989;
    text-transform: inherit
}

.filter-item * {
    color: #898989;
    cursor: pointer;
    font-size: 1em;
    font-weight: normal
}

.filter-item.size .tags_size {
    position: relative;
    width: calc(100% - 30px);
    -o-width: calc(100% - 30px);
    -moz-width: calc(100% - 30px);
    -webkit-width: calc(100% - 30px);
    display: inline-block;
    float: left;
    padding-left: 25px;
    margin-bottom: 5px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #898989
}

.filter-item.size .tags_size:before {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    border: 1px solid transparent
}

.filter-item.size input:checked + .tags_size:before {
    border-color: #0aa07d
}

.filter-item.color {
    min-width: 0%;
    border-bottom: 0px;
    line-height: 30px
}

.filter-item.color a, .filter-item.color label {
    font-family: "Roboto", sans-serif;
    width: 100%;
    height: 100%;
    display: inline-block;
    font-size: 0;
    font-size: 14px;
    line-height: 20px;
    color: #898989;
    padding: 0
}

.filter-item.color .fa {
    width: 20px;
    height: 20px;
    position: relative;
    border-radius: 15%;
    top: 4px
}

.filter-item.color .fa:before {
    display: none
}

.filter-item.color .fa.trang:hover:before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 50%
}

.filter-item.color .fa:hover:before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
    border: none
}

.filter-item.color input:checked + .fa:before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
    border: 0px solid #fff;
    border-radius: 50%
}

.filter-item.color input:checked + .fa.trang:before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0px;
    border-radius: 50%;
    top: 0px;
    border: 1px solid #fff
}

.filter-item.color input:checked + .fa:after {
    font-family: 'FontAwesome';
    display: block;
    content: "\f00c";
    color: #fff;
    font-size: 12px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    top: 3px
}

.filter-item.color input:checked + span {
    color: #0aa07d
}

.filter-item.color input:checked + .fa.trang:after {
    font-family: 'FontAwesome';
    display: block;
    content: "\f00c";
    color: #333;
    font-size: 12px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    top: 3px
}

.filter-item--green *:hover {
    color: #0aa07d
}

.filter-item--half {
    display: inline-block;
    width: 48%;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 3px
}

.filter-item--check-box input {
    display: none
}

.filter-item--check-box .fa {
    margin-right: 5px;
    width: 14px;
    font-size: 18px;
    line-height: 40px;
    position: relative;
    top: 2px
}

.filter-item--check-box input + .fa:before {
    content: "";
    margin-right: 5px;
    font-size: 18px;
    border: solid 1px #ddd;
    line-height: 40px;
    position: absolute;
    top: -15px;
    height: 15px !important;
    width: 15px;
    border-radius: 3px
}

.filter-item--check-box input:checked + span {
    color: #0aa07d
}

.filter-item--check-box input:checked + .fa, .filter-item--check-box input:checked + span {
    color: #0aa07d
}

.filter-item--check-box input:checked + .fa:after, .filter-item--check-box input:checked + span:after {
    font-family: 'FontAwesome';
    color: #0aa07d;
    content: "\f00c";
    position: absolute;
    width: 15px;
    height: 15px;
    line-height: 15px;
    top: -15px;
    font-size: 12px;
    left: 2px
}

.filter-item--check-box input:checked + .fa:before, .filter-item--check-box input:checked + span:before {
    border-color: #0aa07d
}

.filter-container__selected-filter {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee
}

.filter-container__selected-filter-header {
    margin-bottom: 5px
}

.filter-container__selected-filter-header-title {
    font-size: 18px;
    font-weight: bold;
    color: #0038AE
}

.filter-container__clear-all {
    float: right;
    color: #333;
    margin-top: 3px
}

.filter-container__selected-filter-item {
    padding: 3px 0
}

.filter-container__selected-filter-item > a {
    color: #333;
    font-size: .92857em
}

.filter-container__selected-filter-item .fa {
    margin-right: 10px;
    color: #F44336
}

#popup-cart-desktop {
    width: 950px;
    background: #fff;
    float: none;
    margin: 0 auto;
    position: relative;
    top: 7%;
    bottom: 10%;
    border-radius: 4px
}

#popup-cart-desktop .wrap_popup {
    padding: 0px 20px 20px;
    width: 100%;
    float: left
}

#popup-cart-desktop .title-popup-cart {
    font-family: 'Arial', sans-serif;
    margin-bottom: 13px;
    font-size: 16px;
    padding-right: 15px;
    font-weight: 400;
    padding: 20px;
    background: #07c79b
}

#popup-cart-desktop .title-popup-cart img {
    width: 24px;
    display: inline-block;
    float: left
}

#popup-cart-desktop .title-popup-cart .your_product {
    padding-left: 30px;
    font-family: 'Arial', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 400;
    display: inherit
}

#popup-cart-desktop .title-popup-cart i {
    color: #0aa07d;
    padding: 5px;
    border: solid 1px;
    border-radius: 50%
}

#popup-cart-desktop .title-popup-cart .cart-popup-name {
    font-family: 'Arial', sans-serif;
    font-size: 16px;
    color: #ffe21c;
    font-weight: 400
}

#popup-cart-desktop .title-popup-cart .cart-popup-name a {
    color: #ffe21c
}

#popup-cart-desktop .title-popup-cart .cart-popup-name:hover > a {
    text-decoration: none
}

#popup-cart-desktop .title-quantity-popup {
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 20px;
    cursor: pointer;
    color: #333333;
    width: 100%;
    float: left
}

#popup-cart-desktop .title-quantity-popup:hover {
    color: #0aa07d
}

#popup-cart-desktop .title-quantity-popup img {
    width: 18px;
    display: inline-block;
    float: left
}

#popup-cart-desktop .title-quantity-popup .cart_status {
    line-height: 26px;
    display: inline-block
}

#popup-cart-desktop .title-quantity-popup .cart_status .fa {
    line-height: 26px
}

#popup-cart-desktop .title-quantity-popup .cart_status span {
    color: #0aa07d
}

#popup-cart-desktop .title-quantity-popup .total-p {
    display: inline-block;
    float: right;
    text-align: left;
    line-height: 28px;
    font-size: 14px
}

#popup-cart-desktop .title-quantity-popup .total-p .total-price {
    font-size: 18px;
    font-weight: bold;
    color: red;
    font-family: 'Lobster', cursive
}

#popup-cart-desktop .content-popup-cart .thead-popup {
    border-top: solid 1px #e1e1e1;
    border-bottom: solid 1px #e1e1e1;
    border-left: solid 1px #e1e1e1;
    border-right: solid 1px #e1e1e1;
    float: left;
    width: 100%;
    clear: both;
    background: #f9f9f9
}

#popup-cart-desktop .content-popup-cart .thead-popup > div {
    font-family: 'Arial', sans-serif;
    float: left;
    padding: 10px 10px;
    font-size: 14px;
    color: #333333;
    border-right: solid 1px #e1e1e1
}

#popup-cart-desktop .content-popup-cart .thead-popup > div:last-child {
    border-right: solid 1px #f9f9f9
}

#popup-cart-desktop .content-popup-cart .thead-popup > div:first-child {
    padding: 10px 20px;
    background: #fff
}

#popup-cart-desktop .content-popup-cart .thead-popup > div:nth-child(2), #popup-cart-desktop .content-popup-cart .thead-popup > div:nth-child(3), #popup-cart-desktop .content-popup-cart .thead-popup > div:nth-child(4) {
    background: #fff
}

#popup-cart-desktop .content-popup-cart .tbody-popup {
    width: 100%;
    float: left;
    clear: both;
    max-height: 290px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: none;
    border-left: solid 1px #e1e1e1
}

#popup-cart-desktop .content-popup-cart .tbody-popup::-webkit-scrollbar {
    background: #ffffff;
    width: 2px
}

#popup-cart-desktop .content-popup-cart .tbody-popup ::-webkit-scrollbar-button {
    background: #fff
}

#popup-cart-desktop .content-popup-cart .tbody-popup::-webkit-scrollbar-track {
    background: #ffffff;
    width: 2px
}

#popup-cart-desktop .content-popup-cart .tbody-popup::-webkit-scrollbar-track-piece {
    background: #ebebeb;
    width: 2px
}

#popup-cart-desktop .content-popup-cart .tbody-popup::-webkit-scrollbar-thumb {
    background: #ccc;
    width: 2px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup {
    width: 100%;
    float: left;
    clear: both;
    min-height: 150px;
    position: relative;
    width: 893px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup:last-child {
    border-bottom: 0px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup > div {
    float: left;
    padding: 15px 0px;
    height: 150px;
    display: -webkit-flex;
    -webkit-align-items: center;
    display: -ms-flexbox;
    display: flex !important;
    flex-flow: column;
    justify-content: center
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup > div:first-child {
    border-left: 0px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup > div:last-child {
    border-left: 0px;
    position: absolute;
    right: 0;
    width: calc(100% - 753px) !important
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .a4 {
    position: relative
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .a4:after {
    content: "";
    border-width: 1px;
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 0px 0.5px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-remove {
    font-family: 'Arial', sans-serif;
    margin: 0;
    position: relative;
    margin-top: 50%;
    font-size: 20px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-image {
    display: block;
    padding: 10px;
    float: left;
    width: 120px;
    height: 150px;
    display: -webkit-flex;
    -webkit-align-items: center;
    display: -ms-flexbox;
    display: flex !important;
    flex-flow: column;
    justify-content: center
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-image .product-image {
    width: 90px;
    height: 150px;
    display: -webkit-flex;
    -webkit-align-items: center;
    display: -ms-flexbox;
    display: flex !important;
    flex-flow: column;
    justify-content: center
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-image .product-image img {
    max-width: 100%;
    height: auto
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info {
    display: block;
    float: left;
    width: 100%;
    margin-left: 10px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info p {
    margin: 0px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .item-name a {
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 5px;
    font-weight: 400;
    position: relative;
    margin-top: 7%;
    color: #333;
    padding-right: 10px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .item-name a:hover {
    color: #0aa07d;
    text-decoration: none
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .variant-title-popup {
    font-size: 13px;
    margin-bottom: 5px;
    color: #333333
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .item-remove a {
    font-size: 13px;
    color: #888
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .remove-item-cart {
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    line-height: 19px;
    display: block;
    color: #898989
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .remove-item-cart .fa {
    color: #898989
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .remove-item-cart:hover {
    text-decoration: none
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-info .addpass {
    margin-top: 5px !important
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-price {
    padding: 45px 0px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-price span {
    display: block
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-price .price {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    color: red;
    font-size: 14px;
    line-height: 25px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-price .compare-price {
    color: #636363;
    font-size: 14px;
    text-decoration: line-through;
    font-weight: 500
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .item-price .compare-divide {
    font-size: 14px;
    color: #636363
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .qty_thuongdq {
    padding: 35px 0px;
    position: relative;
    width: 90px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .num1 {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .num2 {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .items-count {
    border: 1px solid #ddd;
    outline: none;
    background: #fff;
    height: 25px;
    margin-top: 10px;
    width: 25px;
    text-align: center;
    vertical-align: top;
    padding: 0;
    color: #333;
    line-height: 25px;
    font-size: 17px;
    font-weight: 100
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .items-count.btn-minus {
    line-height: 20px;
    font-size: 17px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .number-sidebar {
    border: 1px solid #ddd;
    height: 25px;
    text-align: center;
    width: 35px;
    vertical-align: top;
    margin-right: -1px;
    margin-top: 10px;
    display: inline-block;
    min-height: 25px;
    padding: 0;
    border-left: 0px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .cart-price {
    display: block;
    padding: 45px 0px;
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    color: #636363;
    font-size: 14px;
    line-height: 25px
}

#popup-cart-desktop .content-popup-cart .tbody-popup .item-popup .cart-price span {
    font-size: 14px;
    margin-left: 15px;
    font-family: "Roboto", sans-serif;
    color: red;
    font-weight: 700
}

#popup-cart-desktop .content-popup-cart .tfoot-popup {
    width: 100%;
    float: left;
    clear: both
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 {
    padding: 15px 0px 15px;
    border-top: solid 1px #e1e1e1
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-ship {
    font-size: 13px;
    width: 320px
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-ship img {
    float: left;
    margin-right: 10px
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-ship p {
    line-height: 20px;
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0;
    margin: 15px 15px 0;
    padding-left: 10px
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-ship p:before {
    font-family: 'FontAwesome';
    content: "\f0d1";
    font-size: 16px;
    position: absolute;
    left: 20px
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-total .tongtien {
    margin: 0;
    padding: 0
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-total .vanchuyen {
    font-weight: 300;
    color: #0aa07d
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-total span {
    font-weight: 700;
    color: red;
    font-family: "Roboto", sans-serif
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-total p {
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 0;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #333;
    text-align: right
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-1 .popup-total p .total-price {
    color: red;
    font-weight: bold
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-2 a {
    cursor: pointer
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-2 .button.btn-continue {
    margin: 10px;
    background: transparent;
    font-size: 14px;
    float: left;
    font-family: "Roboto", sans-serif;
    outline: none;
    color: #0aa07d;
    position: absolute;
    margin-top: -29px;
    padding: 0 45px;
    height: 35px;
    border-radius: 3px;
    line-height: 35px
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-2 .button.btn-proceed-checkout {
    background: #fff;
    font-size: 14px;
    font-weight: 400;
    float: right;
    line-height: 35px;
    display: block;
    font-family: "Roboto", sans-serif;
    padding: 0px 45px;
    border: solid 1px #07c79b;
    color: #07c79b;
    border-radius: 3px;
    height: 35px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-right: 5px
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-2 .button.btn-proceed-checkout:hover {
    background: #fff;
    color: #0aa07d;
    border-color: #0aa07d;
    text-decoration: none
}

#popup-cart-desktop .content-popup-cart .tfoot-popup .tfoot-popup-2 .button.buy_ {
    background: #07c79b;
    color: #fff;
    border-color: #07c79b;
    margin-right: 0px
}

.modal {
    top: 7% !important;
    padding-top: 30px
}

.fancybox-skin {
    background: #fff !important
}

.modal-content {
    border: none;
    box-shadow: none;
    border-radius: 0.5rem;
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    outline: 0
}

.modal-header {
    background-color: #07c79b;
    color: #fff;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px
}

.modal-body {
    position: relative;
    padding: 15px
}

.modal-header .close {
    margin-top: -2px
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
    filter: alpha(opacity=20)
}

.modal-header .modal-title {
    padding-left: 6rem;
    position: relative;
    min-height: 44px;
    font-weight: normal;
    font-size: 18px;
    line-height: normal;
    margin: 0;
    line-height: 44px;
    color: #fff;
    display: flex;
    align-items: center
}

.modal-header .modal-title span {
    width: 44px;
    height: 44px;
    border-radius: 100%;
    font-size: 23px;
    text-align: center;
    line-height: 44px;
    color: #07c79b;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background-color: #fff
}

@media (max-width: 480px) {
    .modal-header .modal-title {
        line-height: 24px !important
    }
}

.media:first-child {
    margin-top: 0
}

.media-body .product-title {
    font-family: 'Gotham', sans-serif;
    font-size: 16px;
    font-weight: 400
}

.media-body .product-new-price {
    font-family: 'Gotham_bold', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: red
}

.btn-outline-red {
    background: #fff;
    color: #0aa07d !important;
    font-size: 17px;
    line-height: normal;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #07c79b;
    text-align: center;
    margin-top: 1.5rem
}

.btn-red {
    background: #07c79b;
    color: #fff !important;
    font-size: 17px;
    line-height: normal;
    padding: 10px 15px;
    border-radius: 5px;
    border: none;
    text-align: center;
    margin-top: 1.5rem
}

.media .media-left {
    padding-right: 1em
}

.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top
}

.media .thumb-1x1 {
    width: 7.7rem
}

body {
    background: #fff
}

.awe-section-1 {
    margin-bottom: 0px
}

.awe-section-2 {
    margin-bottom: 0
}

.awe-section-3 {
    margin-bottom: 0
}

.awe-section-4 {
    margin-bottom: 0
}

.awe-section-5 {
    margin-bottom: 0
}

.awe-section-6 {
    margin-bottom: 0
}

.awe-section-7 {
    margin-bottom: 0
}

.awe-section-8 {
    margin-bottom: 0
}

.awe-section-9 {
    margin-bottom: 0
}

.index-awe-section-1 {
    margin-bottom: 0
}

.index-awe-section-2 {
    margin-bottom: 0
}

.index-awe-section-3 {
    margin-bottom: 0
}

.index-awe-section-4 {
    margin-bottom: 0
}

.index-awe-section-5 {
    margin-bottom: 0
}
